dcsimg
Is Java Certification API (JSR 55) available for JDK 1.2?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Amos_Shapira
Posted On:   Monday, April 22, 2002 07:47 AM

Is there available a Java Certification API (JSR 55) which can be installed and used with JDK 1.2?


I am aware it comes as standard with JDK 1.4, but it is far too early for us to base our product on JDK 1.4.


I looked it up on the web but couldn't find any.


Thanks.

About | Sitemap | Contact